socialspy: false
uuid: db5e96a4-be13-32bf-ab7c-ea39d91e5beb
timestamps:
  login: 1408396724041
ipAddress: 25.160.0.217
lastlocation:
  world: world
  x: -20.0
  y: 237.0
  z: -4.0
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -19.5
  y: 237.0
  z: -3.5
  yaw: 3.5998535
  pitch: -2.8499866
